| Version: 3.0.5

wxUniCharRef Class Reference
Class List by Category » Data Structures

`#include </home/Hamis/wxwidgets/wxWidgets3.0/wxWidgets3.0-3.0.5.1-2.i686/src/wxWidgets-3.0.5.1/interface/wx/unichar.h>`

## Detailed Description

Writeable reference to a character in wxString.

This class can be used in the same way wxChar is used, except that changing its value updates the underlying string object.

##

Library: wxBase

<>< =''>:</>&;&;< =''>\ </></>